@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;600;800&display=swap');

*{ margin: 0; padding: 0; box-sizing:border-box; transition: all 0.5s;}

html {scroll-behavior: smooth; min-height: 100%; position: relative;}
body {background-image: linear-gradient(to bottom right, #e2ccef, #f6e8ff, #b5a2c1);}
a {transition-duration: 0s;}

.mt-6 {margin-top: 4rem;}
.mt-7 {margin-top: 5rem;}
.mt-8 {margin-top: 6rem;}
.mt-9 {margin-top: 7rem;}
.mt-10 {margin-top: 8rem;}

.mb-6 {margin-bottom: 4rem;}
.mb-7 {margin-bottom: 5rem;}
.mb-8 {margin-bottom: 6rem;}
.mb-9 {margin-bottom: 7rem;}
.mb-10 {margin-bottom: 8rem;}



/* HOME ---------------------------------------------------------------------------------------------------------------------------------*/

/*main {display: flex; justify-content: center; align-content: center; flex-direction: column; height: 100%;}*/
main h1 {font-family: 'Manrope', sans-serif; font-weight: 400; font-size: 1.5rem; line-height: 150%; color: #735785; letter-spacing: 1px; margin-top: 0rem; margin-bottom: 0.35rem;}

.slogan {font-family: 'Manrope', sans-serif; font-weight: 400; font-size: 1.5rem; line-height: 130%; color: #735785; letter-spacing: 1px; margin-top: 0rem; margin-bottom: 0.35rem;}

.construccion {font-family: 'Manrope', sans-serif; font-weight: 400; font-size: 1rem; color: #878787; letter-spacing: 3px; margin-top: 1rem; margin-bottom: 3rem;}

.contacto p {font-family: 'Manrope', sans-serif; font-weight: 400; font-size: 1.125rem; color: #a584ba; line-height: 100%; margin-bottom: 0.5rem;}
.contacto .tel {font-size: 1.65rem; margin-bottom: 0.75rem; color: #a584ba;}
.contacto .tel a {color: unset;}
.contacto .tel a:hover {color: #553669;}
.contacto .postal {margin-bottom: 1rem; margin-bottom: 1.25rem;}
.contacto .virtual {font-size: 1.225rem; margin-bottom: 0.65rem;}
.contacto .virtual a {font-size: 1.3rem; color: unset; text-decoration: underline;}
.contacto .virtual a:hover {color: #553669;}

/*.contacto {font-family: 'Manrope', sans-serif; font-weight: 300; font-size: 0.85rem; color: #b1b0b0; margin-top: 0.25rem; margin-bottom: 0rem;}
.contacto h3 {font-family: 'Manrope', sans-serif; font-weight: 800; font-size: 0.75rem; color: #6f91cf; margin-top: 0.5rem; margin-bottom: 0rem;}*/

/* Footer */

.separador {margin-bottom: 3rem; border-top: solid 1px #a584ba; opacity: 1; width: 75%;}

.footer {position: relative; bottom: 0; margin-top: 2rem; padding-top: 3rem; padding-bottom: 2rem; text-align: center; /*background-color: #faf2ff;*/}
.footer p {font-family: 'Manrope', sans-serif; font-weight: 300; font-size: 0.85rem; color: #a584ba; margin-bottom: 0.20rem;}
.footer a {color: unset; text-decoration: none;}
.footer a:hover {color: #553669; text-decoration: underline;}
.footer .creditos {margin-top: 0.85rem; text-align: center}
.footer .creditos p {font-size: 0.75rem; color: #686868; margin-top: 0.3rem} 
.footer .creditos img:last-child {display: none;}
.footer .creditos:hover img:last-child {display: unset;}
.footer .creditos:hover img:first-child {display: none;}











/* 1920  ------------------------------------------------------- */
@media (max-width: 1920px){

/* HOME */



}






/* 1366  ------------------------------------------------------- */
@media (max-width: 1366px){

/* HOME */


}





/* IPAD PRO  --------------------------------------------------- */
@media (max-width: 1024px){


/* HOME */


}






/* IPAD  ------------------------------------------------------- */
@media (max-width: 768px){





}















/* CELULARES --------------------------------------------------- */
@media (max-width: 500px){

body {height: unset;}

.logo {max-width: 100% !important}
main h1 {font-size: 1.25rem; padding: 0.25rem 3rem;}

.construccion {font-size: 0.9rem; letter-spacing: 1px;}

.separador {width: 85%;}


}